Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
KeyRange..::.Greater Property
KeyRange Class See Also Send Feedback

A value between 0 and 1, the proportion of keys greater than the specified key.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public double Greater { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Greater As Double

Visual C++
    public:
    property double Greater {
    	double get ();
    }

# See Also

KeyRange Class
BerkeleyDB Namespace